Subject: bug#79424: 30.2; shell-mode doesn't hide password

From: Michael Albinus <[email-masked]>
Date: Thu, 11 Sep 2025 15:48:34 +0200

André A. Gomes <[email-masked]> writes:

> Hi Michael,

Hi André,

> Please find the patch attached.  Feel free to make any necessary
> changes, thank you.

I'll try to reproduce the problem. I have "OpenSSH_9.9p1, OpenSSL 3.2.4
11 Feb 2025", and it shows me the default "user@host's password: "
prompt, although I have configured ProxyJump.

Could you please tell me which ssh version you are using? Could you
please show me an example prompt as it appears to you? Is it the same
prompt, when you connect to another host without a proxy?

Best regards, Michael.